Subject: ��: Re: (Reply) Question about session establishment

From: [email-masked]
Date: Thu, 9 Nov 2000 18:57:32 +0800

I think it is not very comfortable,but you have to bear it until more effective
ideas to be made.

|--------+---------------------------->
|        |          zong.zaifeng@mail.|
|        |          zte.com.cn        |
|        |                            |
|        |          00-11-09 03:33 PM |
|        |                            |
|--------+---------------------------->
  >--------------------------------------------------------|
  |                                                        |
  |       收件人：     [email-masked], [email-masked]        |
  |       抄送：  (密送： 潘沛生/南京研究所/交换产品事业部 |
  |       /zte_ltd)                                        |
  |       主题：  Re: (Reply) Question about session       |
  |       establishment                                    |
  >--------------------------------------------------------|

But if the ICCN was lost and need to be retransmitted, the LAC has entered
established
state but the LNS still hasn't. During the period of retransmitting ICCN, data
packets
maybe send to LNS, how will LNS handle this data packets? because the session in
LNS still hasn't established, so it maybe ignore these packets. Do you think
this case
isn't important?

No. The session FSM steps immediately to "established" after sending the
ICCN.

evan
-

[email-masked] wrote:
>
> Hi,
>
> The Session state moves to the Established state after receiving the ZLB
corresponding to the ICCN sent.
>
> Sudheer.
>
> Hello,
>
> I have a problem about L2tp, At page 60(section 7.4.1) in rfc2661, there is a
> LAC Incoming Call States table, I want to ask is that when will the state go
to
> established state? After sending ICCN or after sending ICCN and receiving
> acknowledgement correspond to this ICCN(e.g.a ZLB)?
>
> TIA
>
> ZZF

---

From: Evan Caves <[email-masked]>
Date: Thu, 09 Nov 2000 10:26:02 -0800

?????

[email-masked] wrote:
>   |       ÊÕ¼þÈË£º     [email-masked], [email-masked]        |
>   |       ³ËÍ£º  (ÃÜËÍ£º ÅËÅæÉú/ÄÏ¾©ÑÐ¾¿Ëù/½»»»²úÆ·ÊÂÒµ²¿ |
>   |       /zte_ltd)                                        |
>   |       Ö÷Ìâ£º  Re: (Reply) Question about session       |
>   |       establishment                                    |
>   ------------------------------------------------------------------------
>